Subject: Re: bug#8595: 24.0.50; cannot send bug report with emacs -nw

From: Eli Zaretskii <[email-masked]>
Date: Sat, 30 Apr 2011 19:26:51 +0300

> From: "Drew Adams" <[email-masked]>
> Date: Sat, 30 Apr 2011 09:01:33 -0700
> 
> When I hit C-c C-c to send the bug-report mail, instead of Emacs popping
> up my mail client with a new message, and allowing me to paste the
> bug-report contents into the mail, all that happens is that I see
> "Sending...failed with exit value 1".

What is your value of send-mail-function in the session that fails
like that?